<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4428a73a7b62b0786d90d5a570ed40a7">
  <dict>
    <!--2024-04-11 21:36:51.0-->
    <bool key="carrier_evs_available_bool">true</bool>
    <!--2023-01-31 15:22:01.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
